<!DOCTYPE html>
<html lang="en" class="ios">

<head>
    <meta charset="utf-8" />
    <title>Ionic App</title>

    <base href="/" />
    <meta name="viewport" content="viewport-fit=cover, width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <link rel="icon" type="image/png" href="assets/icon/favicon.png" />

</head>

<body>
    <app-root></app-root>
</body>

</html>